{% set CodiceModulo = "DOM_CON_TEA" %}
{% set Urn = "document:c_e734:concessione.temporanea.teatro.sociale;domanda" %}
{% set Urn_procedimento = "spazi.comunali.attivita.culturali:concessione" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Descrizione modulo"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|01/01/2025"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di concessione temporanea di spazi presso Palazzo Verbania {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Descrizione modulo'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda di concessione temporanea di spazi presso Palazzo Verbania </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false", 
                      visibility_altri_dati="display:none", 
                      visibility_container="true", 
                      visibility_iscrizione_runts="display:none") }}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_CameraCommercio"> Iscrizione al registro imprese della Camera di Commercio </label>
      <input class="form-control" id="Parametri_CameraCommercio" name="Parametri_CameraCommercio" label="Camera di Commercio" type="text" autocomplete="off" />
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Prov"> Provincia </label>
      <input class="form-control" id="Parametri_Prov" name="Parametri_Prov" label="Provincia" type="text" autocomplete="off" />
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_NumIsc"> Numero iscrizione </label>
      <input class="form-control" id="Parametri_NumIsc" name="Parametri_NumIsc" label="Numero iscrizione" type="text" autocomplete="off" />
    </div>
  </div>
</div>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> la concessione temporanea del Cinema Teatro Sociale </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> per il giorno/i </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Giorni"> Specificare </label>
      <input class="form-control" id="Parametri_Giorni" name="Parametri_Giorni" label="Specificare" type="text" autocomplete="off" />
    </div>
  </div>
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> per il seguente utilizzo orario </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_Orario" name="Tassonomia_Orario" label="Orario" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Orario1" name="Tassonomia_Orario" type="radio" value="1">
   <label class="form-check-label text-justify" for="Tassonomia_Orario1"> utilizzo orario </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Orario2" name="Tassonomia_Orario" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Orario2"> mezza giornata (da 4 a 6 ore) </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Orario3" name="Tassonomia_Orario" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_Orario3"> intera giornata (utilizzo superiore a 6 ore) </label>
  </div>
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> per il seguente orario </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_OraInizio"> Dalle ore </label>
      <input class="form-control" id="Parametri_OraInizio" name="Parametri_OraInizio" label="Dalle ore" type="text" autocomplete="off" />
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_OraFine"> Alle ore </label>
      <input class="form-control" id="Parametri_OraFine" name="Parametri_OraFine" label="Alle ore" type="text" autocomplete="off" />
    </div>
  </div>
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> per l'iniziativa </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Motivo"> Specificare </label>
      <input class="form-control" id="Parametri_Motivo" name="Parametri_Motivo" label="Specificare" type="text" autocomplete="off" />
    </div>
  </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Gratis" name="Tassonomia_Gratis" label="Gratis" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Gratis" id="Tassonomia_Gratis1" name="Tassonomia_Gratis1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Gratis1"> che la concessione è a titolo gratuito </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara1"> che all’iniziativa parteciperanno </label>
    <div class="form-row" mandatory_enabled="true">
      <div class="form-group col-lg-12">
        <label for="Parametri_NumeroPartecipanti"> Numero partecipanti </label>
        <input class="form-control" id="Parametri_NumeroPartecipanti" name="Parametri_NumeroPartecipanti" label="Numero partecipanti" type="text" autocomplete="off" />
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara2"> che l’allestimento e il montaggio avverranno </label>
    <div class="form-row" mandatory_enabled="true">
      <div class="form-group col-lg-4">
        <label for="Parametri_DataMontaggio"> Data montaggio </label>
        <input class="form-control" id="Parametri_DataMontaggio" name="Parametri_DataMontaggio" label="Data Montaggio" type="text" autocomplete="off" />
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_InizioMontaggio"> Ora inizio montaggio </label>
        <input class="form-control" id="Parametri_InizioMontaggio" name="Parametri_InizioMontaggio" label="Inizio Montaggio" type="text" autocomplete="off" />
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_FineMontaggio"> Ora fine montaggio </label>
        <input class="form-control" id="Parametri_FineMontaggio" name="Parametri_FineMontaggio" label="Fine Montaggio" type="text" autocomplete="off" />
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara3"> che lo smontaggio avverrà </label>
    <div class="form-row" mandatory_enabled="true">
      <div class="form-group col-lg-4">
        <label for="Parametri_DataSmontaggio"> Data smontaggio </label>
        <input class="form-control" id="Parametri_DataSmontaggio" name="Parametri_DataSmontaggio" label="Data Smontaggio" type="text" autocomplete="off" />
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_InizioSmontaggio"> Ora inizio smontaggio </label>
        <input class="form-control" id="Parametri_InizioSmontaggio" name="Parametri_InizioSmontaggio" label="Inizio Smontaggio" type="text" autocomplete="off" />
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_FineSmontaggio"> Ora fine smontaggio </label>
        <input class="form-control" id="Parametri_FineSmontaggio" name="Parametri_FineSmontaggio" label="Fine Smontaggio" type="text" autocomplete="off" />
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara5"> di rispettare le prescrizioni per l’utilizzo degli spazi comunali contenute nel Vademecum per la concessione a terzi degli spazi comunali presso Palazzo Verbania, Teatro Sociale e Biblioteca Civica presente sul sito del Comune di Luino </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara6" name="Dichiara6" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiara6"> che i dati per la restituzione della cauzione, se dovuta, sono i seguenti </label>
  </div>
  <div class="form-row" mandatory_enabled="#Dichiara6.checked()">
    <div class="form-group col-lg-6">
      <label for="Parametri_IBAN"> IBAN </label>
      <input class="form-control" id="Parametri_IBAN" name="Parametri_IBAN" label="IBAN" type="text" autocomplete="off" />
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Intestatario"> Intestatario conto corrente </label>
      <input class="form-control" id="Parametri_Intestatario" name="Parametri_Intestatario" label="Intestatario conto" type="text" autocomplete="off" />
    </div>
  </div>
</div>

<div class="form-check indent-1">
  

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" type="text" autocomplete="off" />
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}